{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\jmcarvalho\\Desktop\\Telerik.Hierarchy.Example\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{45EBF9AC-4D90-434C-BB47-72885E7A3A7B}|Telerik.Hierarchy.Example\\Telerik.Hierarchy.Example.csproj|c:\\users\\jmcarvalho\\desktop\\telerik.hierarchy.example\\telerik.hierarchy.example\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{45EBF9AC-4D90-434C-BB47-72885E7A3A7B}|Telerik.Hierarchy.Example\\Telerik.Hierarchy.Example.csproj|solutionrelative:telerik.hierarchy.example\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{45EBF9AC-4D90-434C-BB47-72885E7A3A7B}|Telerik.Hierarchy.Example\\Telerik.Hierarchy.Example.csproj|c:\\users\\jmcarvalho\\desktop\\telerik.hierarchy.example\\telerik.hierarchy.example\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{45EBF9AC-4D90-434C-BB47-72885E7A3A7B}|Telerik.Hierarchy.Example\\Telerik.Hierarchy.Example.csproj|solutionrelative:telerik.hierarchy.example\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{45EBF9AC-4D90-434C-BB47-72885E7A3A7B}|Telerik.Hierarchy.Example\\Telerik.Hierarchy.Example.csproj|C:\\Users\\jmcarvalho\\Desktop\\Telerik.Hierarchy.Example\\telerik.hierarchy.example\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{45EBF9AC-4D90-434C-BB47-72885E7A3A7B}|Telerik.Hierarchy.Example\\Telerik.Hierarchy.Example.csproj|solutionrelative:telerik.hierarchy.example\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 75,
          "SelectedChildIndex": 11,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{25f7e850-ffa1-11d0-b63f-00a0c922e851}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{13b12e3e-c1b4-4539-9371-4fe9a0d523fc}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{65ddf8c3-8f89-4077-a6c6-dbb8853aab13}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:130:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:130:0:{75188d03-9892-4ae2-abf1-207126247ce5}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:132:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:133:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:134:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.cs [Design]",
              "DocumentMoniker": "C:\\Users\\jmcarvalho\\Desktop\\Telerik.Hierarchy.Example\\Telerik.Hierarchy.Example\\Form1.cs",
              "RelativeDocumentMoniker": "Telerik.Hierarchy.Example\\Form1.cs",
              "ToolTip": "C:\\Users\\jmcarvalho\\Desktop\\Telerik.Hierarchy.Example\\Telerik.Hierarchy.Example\\Form1.cs [Design]",
              "RelativeToolTip": "Telerik.Hierarchy.Example\\Form1.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-07-31T12:30:11.73Z",
              "EditorCaption": " [Design]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Form1.Designer.cs",
              "DocumentMoniker": "C:\\Users\\jmcarvalho\\Desktop\\Telerik.Hierarchy.Example\\Telerik.Hierarchy.Example\\Form1.Designer.cs",
              "RelativeDocumentMoniker": "Telerik.Hierarchy.Example\\Form1.Designer.cs",
              "ToolTip": "C:\\Users\\jmcarvalho\\Desktop\\Telerik.Hierarchy.Example\\Telerik.Hierarchy.Example\\Form1.Designer.cs",
              "RelativeToolTip": "Telerik.Hierarchy.Example\\Form1.Designer.cs",
              "ViewState": "AgIAACcAAAAAAAAAAAAiwEwAAAA4AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-07-28T11:36:06.544Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.cs",
              "DocumentMoniker": "C:\\Users\\jmcarvalho\\Desktop\\Telerik.Hierarchy.Example\\Telerik.Hierarchy.Example\\Form1.cs",
              "RelativeDocumentMoniker": "Telerik.Hierarchy.Example\\Form1.cs",
              "ToolTip": "C:\\Users\\jmcarvalho\\Desktop\\Telerik.Hierarchy.Example\\Telerik.Hierarchy.Example\\Form1.cs",
              "RelativeToolTip": "Telerik.Hierarchy.Example\\Form1.cs",
              "ViewState": "AgIAAE4AAAAAZmZmZmYWwKgAAAAiAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-07-28T10:41:29.336Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}